=== debian/changelog ===
zathura-pdf-poppler (0.2.6-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release.
  * debian/control: Recommend poppler-data.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 22 Jan 2016 01:05:50 +0100

zathura-pdf-poppler (0.2.5-1) experimental; urgency=medium

  * Split zathura-pdf-poppler from zathura.
    While 3.0 (quilt) multi tarball packages are nice, they do not integrate
    well with git-buildpackage.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 21 Dec 2015 20:00:12 +0100
