=== debian/control ===
Source: zathura-pdf-poppler
Section: text
Priority: optional
Maintainer: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 9),
 pkg-config,
 zathura-dev (>= 0.2.5-1~),
 libpoppler-glib-dev (>= 0.12.3),
 libgirara-dev,
 libcairo2-dev
Standards-Version: 3.9.6
Homepage: http://pwmt.org/projects/zathura
Vcs-Git: git://anonscm.debian.org/collab-maint/zathura-pdf-poppler.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/zathura-pdf-poppler.git

Package: zathura-pdf-poppler
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Recommends:
 poppler-data
Provides:
 pdf-viewer
Enhances:
 zathura
Breaks:
 zathura (<< 0.3.4-2~)
Replaces:
 zathura (<< 0.3.4-2~)
Description: PDF support for zathura
 zathura is a document viewer with a minimalistic and space saving interface.
 It offers a vim-like experience and has a focus on keyboard interaction.
 The key bindings, commands and most other settings can be customized.
 .
 Some of the features are:
  * bookmarking pages
  * printing the whole document or specific pages
  * following links
  * searching in the document
  * browsing the document index
  * SyncTex forward and backward synchronization
 .
 This package contains zathura's PDF plugin.
