=== debian/watch ===
version=3
https://pwmt.org/projects/zathura-pdf-poppler/download .*/download/zathura-pdf-poppler-([0-9.]*)\.tar\.gz
