## zathura-pdf-poppler 0.2.7

=== debian/changelog ===
zathura-pdf-poppler (0.2.7-1) unstable; urgency=medium

  * New upstream release.
    - Sort source files to make build reproducible. (Closes: #842986)
  * debian/{control,rules,control}: Bump debhelper compat to 10.
  * debian/control:
    - Bump Standards-Version.
    - Update Vcs-Git.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 11 Jan 2017 23:23:55 +0100
