=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  pkg-config,
- zathura-dev (>= 0.2.5-1~),
+ zathura-dev (>= 0.3.8),
  libpoppler-glib-dev (>= 0.12.3),
  libgirara-dev,
  libcairo2-dev
-Standards-Version: 3.9.8
-Homepage: http://pwmt.org/projects/zathura
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/zathura-pdf-poppler.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/zathura-pdf-poppler.git
+Standards-Version: 4.1.2
+Homepage: https://pwmt.org/projects/zathura
+Vcs-Git: https://salsa.debian.org/sramacher/zathura-pdf-poppler.git
+Vcs-Browser: https://salsa.debian.org/sramacher/zathura-pdf-poppler
 
 Package: zathura-pdf-poppler
 Architecture: any
@@ -25,10 +25,6 @@
  pdf-viewer
 Enhances:
  zathura
-Breaks:
- zathura (<< 0.3.4-2~)
-Replaces:
- zathura (<< 0.3.4-2~)
 Description: PDF support for zathura
  zathura is a document viewer with a minimalistic and space saving interface.
  It offers a vim-like experience and has a focus on keyboard interaction.
