## zathura-pdf-poppler 0.2.9

=== debian/changelog ===
zathura-pdf-poppler (0.2.9-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version.
  * debian/copyright: Bump copyright years.
  * debian/: Convert to meson build system.
  * debian/rules: Use zathura sequence.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Mar 2018 12:45:22 +0100
