=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper (>= 11),
+ meson,
  pkg-config,
- zathura-dev (>= 0.3.8),
+ zathura-dev (>= 0.3.9),
  libpoppler-glib-dev (>= 0.12.3),
  libgirara-dev,
  libcairo2-dev
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Homepage: https://pwmt.org/projects/zathura
 Vcs-Git: https://salsa.debian.org/sramacher/zathura-pdf-poppler.git
 Vcs-Browser: https://salsa.debian.org/sramacher/zathura-pdf-poppler
