## zathura-pdf-poppler 0.3.0

=== meson_options.txt ===
option('plugindir',
  type: 'string',
  value: '',
  description: 'Install to a different location than Zathura\'s plugin directory'
)
