=== debian/changelog ===
zathura-pdf-poppler (0.3.0-1) unstable; urgency=medium

  * New upstream release
  * debian/: Bump debhelper compat to 12
  * debian/control: Bump Standards-Version
  * debian/copyright:
    - Bump copyright years
    - Document appstream data license

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 07 Jan 2020 21:27:04 +0100
