=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 11),
- meson,
+ debhelper-compat (= 12),
+ dh-sequence-zathura,
+ meson (>= 0.43),
  pkg-config,
  zathura-dev (>= 0.3.9),
  libpoppler-glib-dev (>= 0.12.3),
  libgirara-dev,
  libcairo2-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Homepage: https://pwmt.org/projects/zathura
 Vcs-Git: https://salsa.debian.org/sramacher/zathura-pdf-poppler.git
 Vcs-Browser: https://salsa.debian.org/sramacher/zathura-pdf-poppler
