## zathura-pdf-poppler 0.3.1

=== debian/changelog ===
zathura-pdf-poppler (0.3.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Apply multi-arch hints. + zathura-pdf-poppler: Add Multi-Arch: same.
  * Remove constraints unnecessary since buster

  [ Sebastian Ramacher ]
  * Fix watch file
  * New upstream version 0.3.1
  * debian/control:
    - Bump Standards-Version
    - Bump debhelper compat to 13
    - Bump zathura-dev BD

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 27 Nov 2022 17:41:26 +0100
