=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-sequence-zathura,
- meson (>= 0.43),
+ meson,
  pkg-config,
- zathura-dev (>= 0.3.9),
- libpoppler-glib-dev (>= 0.12.3),
+ zathura-dev (>= 0.5.2),
+ libpoppler-glib-dev,
  libgirara-dev,
  libcairo2-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Homepage: https://pwmt.org/projects/zathura
 Vcs-Git: https://salsa.debian.org/sramacher/zathura-pdf-poppler.git
 Vcs-Browser: https://salsa.debian.org/sramacher/zathura-pdf-poppler
+Rules-Requires-Root: no
 
 Package: zathura-pdf-poppler
 Architecture: any
@@ -27,6 +28,7 @@
  pdf-viewer
 Enhances:
  zathura
+Multi-Arch: same
 Description: PDF support for zathura
  zathura is a document viewer with a minimalistic and space saving interface.
  It offers a vim-like experience and has a focus on keyboard interaction.
