## zathura-pdf-poppler 0.3.2

=== debian/changelog ===
zathura-pdf-poppler (0.3.2-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:47:40 +1100

zathura-pdf-poppler (0.3.2-1build2) noble; urgency=medium

  * No-change rebuild against .

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 22 Mar 2024 09:39:26 +1300

zathura-pdf-poppler (0.3.2-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:21:11 +0000

zathura-pdf-poppler (0.3.2-1) unstable; urgency=medium

  * New upstream version 0.3.2
  * debian/control:
    - Bump Standards-Version
    - Bump zathura dependency
    - Use pkgconf

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 08 Dec 2023 19:06:37 +0100
