=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: zathura-pdf-poppler
 Section: text
 Priority: optional
-Maintainer: Sebastian Ramacher <sramacher@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-zathura,
  meson,
- pkg-config,
- zathura-dev (>= 0.5.2),
- libpoppler-glib-dev,
+ pkgconf,
+ zathura-dev (>= 0.5.3),
+ libpoppler-glib-dev (>= 21.04),
  libgirara-dev,
  libcairo2-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://pwmt.org/projects/zathura
 Vcs-Git: https://salsa.debian.org/sramacher/zathura-pdf-poppler.git
 Vcs-Browser: https://salsa.debian.org/sramacher/zathura-pdf-poppler
