## zathura-pdf-poppler 0.3.3

=== debian/changelog ===
zathura-pdf-poppler (0.3.3-1) unstable; urgency=medium

  * New upstream version 0.3.3
  * debian/control:
    - Bump Standards-Version
    - Add appstream-util and desktop-file-utils to Build-Depends for tests
    - Bump zathura-dev BD

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 04 Aug 2024 11:16:10 +0200
