=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: zathura-pdf-poppler
 Section: text
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastian Ramacher <sramacher@debian.org>
+Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-zathura,
+ appstream-util <!nocheck>,
+ desktop-file-utils <!nocheck>,
+ libcairo2-dev,
+ libgirara-dev,
+ libpoppler-glib-dev (>= 21.04),
  meson,
  pkgconf,
- zathura-dev (>= 0.5.3),
- libpoppler-glib-dev (>= 21.04),
- libgirara-dev,
- libcairo2-dev
-Standards-Version: 4.6.2
+ zathura-dev (>= 0.5.8)
+Standards-Version: 4.7.0
 Homepage: https://pwmt.org/projects/zathura
 Vcs-Git: https://salsa.debian.org/sramacher/zathura-pdf-poppler.git
 Vcs-Browser: https://salsa.debian.org/sramacher/zathura-pdf-poppler
