## zathura-pdf-poppler 0.3.4

=== debian/changelog ===
zathura-pdf-poppler (0.3.4-1) unstable; urgency=medium

  * New upstream version 0.3.4
  * debian/control:
    - Bump Standards-Version
    - Drop RRR: no
    - Replace appstream-cli with appstream (Closes: #1119112)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 28 Oct 2025 18:37:57 +0100
