=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-zathura,
- appstream-util <!nocheck>,
+ appstream <!nocheck>,
  desktop-file-utils <!nocheck>,
  libcairo2-dev,
  libgirara-dev,
@@ -13,11 +13,10 @@
  meson,
  pkgconf,
  zathura-dev (>= 0.5.8)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://pwmt.org/projects/zathura
 Vcs-Git: https://salsa.debian.org/sramacher/zathura-pdf-poppler.git
 Vcs-Browser: https://salsa.debian.org/sramacher/zathura-pdf-poppler
-Rules-Requires-Root: no
 
 Package: zathura-pdf-poppler
 Architecture: any
