=== debian/watch ===
version=4
https://pwmt.org/projects/zathura-pdf-poppler/download/ zathura-pdf-poppler-([0-9.]*)\.tar\.xz
