## zathura-pdf-poppler 2026.02.03

=== debian/changelog ===
zathura-pdf-poppler (2026.02.03-1) unstable; urgency=medium

  * New upstream version 2026.02.03
  * debian/control:
    - Bump zathura-dev to 2026.02.03
    - Bump Standards-Version
    - Drop Priority: optional

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 07 Feb 2026 22:13:29 +0100
