=== debian/watch ===
Version: 5

Source: https://pwmt.org/projects/zathura-pdf-poppler/download/
Matching-Pattern: zathura-pdf-poppler-(.*)\.tar\.xz
